/* DIRECTIONS / REMINDER

Process to use to add new overrides:
1) Inspect Element on page you want to change
2) Copy CSS Path on highlighted row
3) Open a new tab, go to Custom.css, go to bottom
4) Paste in copied text, add " {"
5) Add in properties to modify, appended with "!important" (to make sure the system makes your override top priority) and ended by ";" (to tell the system that you're moving to the next property) 
    Example "font-size 90% !important;"
6) Add in comments to explain changes for later reference (optional, enclose comments in brackets with an asterisk on the inside)
7) Save in top right corner
8) Go to tab with page to change, refresh and check changes


CSS structure (items in parentheses are my comments to explain)
Element Name (find via inspect element) { (open bracket and then specify properties until close bracket)
    property name: value !important; (I recommend using w3schools.com to find property name)
    property 2 name: value !important;
    property 3 name: value !important;
} (close bracket tells the system that you're done specifying properties)

BEGIN ACTUAL CSS OVERRIDES */
.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn10.bigcommerce.com/r-b99d97b0aae9cde0306565d8de6f047a25afdd8a/themes/Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn10.bigcommerce.com/r-b99d97b0aae9cde0306565d8de6f047a25afdd8a/themes/Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

/* edited per Brian Miller - Case ID 01793519 */
/* hides home on PagesMenu */
#Menu > ul > li:nth-child(1) > a {
    display: none;
}

/* adjusts font size on PagesMenu */
#HeaderLower li a {
    font-size: 85%;
}

/* changes button color for submit button on default.html */
#FooterUpper .Column input.Button {
    background: #ed6e41;
    border: none !important;
}

/* code to change hover color for above button */
#FooterUpper .Column input.Button:hover {
    background: black;
}